uuid: 75e41007-a320-4d3f-a500-32f7bf0db762
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_source
    - node.type.ct_policy_brief
  module:
    - text
id: node.ct_policy_brief.field_source
field_name: field_source
entity_type: node
bundle: ct_policy_brief
label: Source
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
